{% extends 'base.html'%}
{% block content %}
<div class="flex-container">
  <div id="middle-bg">
    <h1 class="greeting" data-title="Halo selamat datang!" href="#About">Halo selamat datang!</h1>
  </div>
  <div id="fotoHalo">
    <h1>
      <img src="kucing.png">
    </h1>
  </div>
</div>
{% endblock %}